NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: NetBSD on the Asus EeePC: Status page

On Thu, 17 Apr 2008, Quentin Garnier wrote:
I've committed a webpage describing NetBSD's support of the Asus EeePC:

AFAIK, ACPI in 4.0 doesn't work properly with the Eee, so 4.0 is pretty
much a no-goer for it.

Also, ath(4) support currently needs a for -current, let alone 4.0.

What's the status of its Ethernet driver?

Works fine in -current now.  I have seen a port to 4.0, but I don't know
if it has been pulled up yet.

It could submitted for a pull-up as I've tested it successfully with 4.0 now.


Home | Main Index | Thread Index | Old Index